.sense-line{
    width: 100%;
    height: 1px ;
    background-color: #ddd;
}
.sense-list-box{
    width: 100%;
    font-size: 0;
    margin-top: 40px;
}
.sense-list{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 30px;
    padding-bottom: 10px;
    position: relative;
}

.sense-list-box .sense-list:nth-child(3n+2){
    margin:  0 50px;
}


/* --------------------- */
.sense-page-box{
    width: 800px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
}




.teach-page-box{
    font-size: 0;
    display: block;
}
.sense-page-date{
    font-size: 16px;
    color: #aaa;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: top;
    width: 110px;
    max-width: 100%;
}
.sense-page-title{
    width: calc(100% - 110px);
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
}
.sense-page-box .sense-line{
    margin-top: 20px;
    margin-bottom: 30px;
}
.sense-page-img{
    margin-bottom: 20px;
}